Subject: RE: Binders
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 10 Mar 2015 09:37:19 -0400 (EDT)

Hi Mike,

I just sent the damage report to Avery and they will process the replacement binders for you.  I am working in a fairly limited capacity today(still not feeling well)and probably won't be here much longer.  Please have Amber call with the payment on the order, she can speak to anyone here.  She can reference the order # 176633.
 
Best,
 
Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Monday, March 9, 2015 3:26pm
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders

Hello Nick.
I just wanted to give you a number for the damaged/defective binders from the last shipment.  The total number of cases is about 15 this time (180).  Also, can you send me over another invoice for a new order of 5,004?  I will have Amber call you with a credit card once I get that.
Thank you,
Michael B
LLPS